Skip to content
Permalink
Browse files

build(deps): bump xterm from 3.12.2 to 3.13.0 (#843)

* build(deps): bump xterm from 3.12.2 to 3.13.0

Bumps [xterm](https://github.com/xtermjs/xterm.js) from 3.12.2 to 3.13.0.
- [Release notes](https://github.com/xtermjs/xterm.js/releases)
- [Commits](xtermjs/xterm.js@3.12.2...3.13.0)

Signed-off-by: dependabot[bot] <support@dependabot.com>

* Upgrade the web-multi-logger package too
  • Loading branch information
dependabot authored and malept committed May 10, 2019
1 parent c011610 commit bc50c923d0c43dd1d952bafecaed7735a428f1ff
Showing with 7 additions and 7 deletions.
  1. +1 −1 package.json
  2. +2 −2 packages/utils/web-multi-logger/package.json
  3. +4 −4 yarn.lock
@@ -84,7 +84,7 @@
"webpack-dev-middleware": "^3.1.3",
"webpack-hot-middleware": "^2.24.4",
"webpack-merge": "^4.1.1",
"xterm": "^3.12.2",
"xterm": "^3.13.0",
"yarn-or-npm": "^2.0.2"
},
"devDependencies": {
@@ -11,9 +11,9 @@
"dependencies": {
"express": "4.16.4",
"express-ws": "^4.0.0",
"xterm": "^3.12.2"
"xterm": "^3.13.0"
},
"engines": {
"node": ">= 6.0"
}
}
}
@@ -8915,10 +8915,10 @@ xtend@~2.1.1:
dependencies:
object-keys "~0.4.0"

xterm@^3.12.2:
version "3.12.2"
resolved "https://registry.yarnpkg.com/xterm/-/xterm-3.12.2.tgz#ec8563857c7b098973bab4dbf537f1a7c6a790c8"
integrity sha512-FSXovDdsqIKqoayC6+zFzhaHi+A3NSceM5rgTW88DH7sS96HdwMToB2p1rW+FyNsSqfAgFwlXDRQk+fh/aHvPQ==
xterm@^3.13.0:
version "3.13.0"
resolved "https://registry.yarnpkg.com/xterm/-/xterm-3.13.0.tgz#d0e06c3cf4c1f079aa83f646948457db3b04220b"
integrity sha512-FZVmvkkbkky3zldJ2NNOZ9h8jirtbGTlF4sIKMDrejR4wPsVZ3o4F++DQVkdeZqjAwtNOMoR17PMSOTZ+h070g==

"y18n@^3.2.1 || ^4.0.0", y18n@^4.0.0:
version "4.0.0"

0 comments on commit bc50c92

Please sign in to comment.
You can’t perform that action at this time.